Subject: Re: Feedback on AV diagram - 3246
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Date: Tue, 11 Feb 2020 00:13:26 -0700 (MST)

Sure, 

I will ask Olesia for Russian and Marika for Japanese translation of the Article. I will update you once this is done. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, February 11, 2020 6:20:20 AM 
Subject: RE: Feedback on AV diagram - 3246 

Hi Pritish, 

I’ve updated this within the AV guide and the ‘must have devices’ article and diagram to say USB-A. What I’ve noticed is that the ‘must have devices’ article needs translating. Is the team able to do this please, as the translated articles still refer to the Lightning adapter? If they can use the current English version as the basis to translate the article it should all make sense as we need to make sure we refer to the dedicated router in the diagram. 

Hold off on the Spanish because I need to get the translated guide back from the Spanish team. 

Thanks 

Charlotte 

Charlotte Jansen ​ 	| 	Customer Support B2B 
Les Mills International 	| 	[ mailto:[email-masked] | [email-masked] ] 
www.lesmills.com 
[ https://www.lesmills.com/getbodycombat ] 
[ http://www.lesmills.com/ ] 	[ https://www.facebook.com/lesmills ] 	[ https://twitter.com/lesmills ] 	[ https://www.linkedin.com/company/les-mills-international ] 	[ https://www.youtube.com/user/lesmillsgroupfitness ] 	[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Friday, 7 February 2020 1:43 am 
To: Charlotte Jansen <[email-masked]> 
Subject: Feedback on AV diagram - 3246 

Hi Charlotte, 

I would like to highlight some confusion of AV providers on the Setup diagram we have which has created confusion again. 

The term USB C to Ethernet adapter (attached the diagram with the marking) is creating confusion as the AV provider are thinking that the Ethernet adapter would be connected to the USB C type port in the Av multiport adapter. 

Please review once. 

Regards, 

Pritish Nandi